Activa efecto de an...
 
Notificaciones
Eliminar todas

Activa efecto de animación de ventanas en Deepin  

Página 4 / 5

Marcelo David Silva
Respuestas: 1
Registrado
(@marcelodavidsilva)
Nuevo(a) Integrante
Registrado: hace 2 años

Hola. He instalado sin prolema, pero me no salen todos los efectos. Se pueden agregar de alguna forma. Saludos.

Respuesta
danny672007
Respuestas: 11
Registrado
(@danny672007)
Integrante Activo
Registrado: hace 2 años

¡Hola!

¿Podrías mencionar específicamente, cuales efectos?

Respuesta
1v4n.7nx
Respuestas: 1
Registrado
(@1v4n-7nx)
Nuevo(a) Integrante
Registrado: hace 2 años

Genial, me recuerda al viejo compiz fusion

Respuesta
Pascual Garcia
Respuestas: 1
Registrado
(@pascualgarcia)
Nuevo(a) Integrante
Registrado: hace 6 meses

Gracias por compartir estas experiencias, aunque en mi caso no me instala los efectos me tira este error, espero me pueda ayudar, Saludos// estoy usando Deepin 15.11

Respuesta
1 Respuesta
Car
 Car
Moderador
(@car)
Registrado: hace 3 años

Integrante Honorable
Respuestas: 613

@pascualgarcia Viendo la imagen compartida le podria decir que no podra usar efectos de DDE-KWIN porque usted esta usando una base obsoleta y abandonada y su sistema usa el viejo gestor de ventanas WM de deepin 15.9 que era un fork de Gala y no tiene dde-kwin como las versiones 15.10 y 15.11

Respecto a los repositorios que muestra le diría que deepin abandono la base UNSTABLE hace un año en deepin 15.10 y se sugirió reinstalar el sistema con las nuevas ISOS estables ya que los repositorios unstables `pasaban a ser desatendidos . de tener instalada una ISO 15.11 entonces usted se ha equivocado al modificar el espejo en la sources.list  ya que claramente se lee unstable en el, cuando debería ser Lion.. ademas la terminal le muestra que tiene paquetes rotos e irresolubles por lo tanto le recomiendo instalar 15.11 ISO de cero o esperar deepin 20 para hacerlo.  

También le dejo el articulo de un año atrás, donde explicamos los cambios en el lanzamiento de Deepin 15.10

Respuesta
wilfrido isaac araujo mendoza
Respuestas: 1
(@wilfridoisaacaraujomendoza)
Nuevo(a) Integrante
Registrado: hace 11 meses

Esto ya no es compatible con deepin v20?

Respuesta
1 Respuesta
Cristian Guerra Contreras
(@cristianguerracontreras)
Registrado: hace 2 semanas

Nuevo(a) Integrante
Respuestas: 2

amigo buenas noches al parecer no solo instala pero no lanza el aplicativo

Respuesta
Página 4 / 5
Comparte: